.page-content {
	padding: 35px 0;
	flex: 1 0 auto;
}

.page-content__inner {
	margin: 0 auto;
	max-width: 1180px;
	padding: 0 20px;
}

.page-content__inner--narrow {
	max-width: 600px;
}

.single-sfwd-quiz .page-content__inner {
	max-width: 1020px;
}

.woocommerce-cart .page-content__inner,
.woocommerce-checkout .page-content__inner {
	max-width: 900px;
}


.page-content__heading1 {
	text-align: center;
	margin: 1em 0 1.8em;
	font-size: 1.7em;
}

.page-content--sp {
	background: #FFFFFF;
}

.page-content__link,
.page-content__link:visited {
	max-width: 1000px;
	margin: auto;
	display: block;
}

@media (min-width: 600px) {
	.page-content {
		padding: 40px 0;
	}
}

@media (min-width: 1024px) {
	.page-content--sp  {
		padding: 72px 0;
	}
}

@media (min-width: 1200px) {
	.page-content__inner {
		padding: 0;
	}
}